Subject: Re: 15592985 - Broker FR - Dadju - 11/05/2018 - Paris - The buyer has received confirmation with a different event date as listed by the seller
From: Worchuirin M <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Anurag Pradhan <[email-masked]>, Mutombo Muamba Arnold <[email-masked]>
Date: Tue, 27 Nov 2018 20:05:54 +0530 (IST)

Hi Nuno, 

Can you please provide update to Rose and Anurag on this case as I am leaving for the day. 

Kind Regards, 
M.Worchuirin 

From: "Nuno Correia" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Sent: Tuesday, November 27, 2018 7:20:46 PM 
Subject: Fw: 15592985 - Broker FR - Dadju - 11/05/2018 - Paris - The buyer has received confirmation with a different event date as listed by the seller 

FYI 

Best Regards, 

Nuno Correia | 

From: Valentina Tosi 
Sent: 26 November 2018 16:16 
To: Nuno Correia 
Cc: On-call Data Management 
Subject: RE: 15592985 - Broker FR - Dadju - 11/05/2018 - Paris - The buyer has received confirmation with a different event date as listed by the seller 

Hi Nuno, 

According to what was wrote, “ Buyer purchased tickets for 28/11/2018 but according to case notes it was rescheduled to 11/05/2018”. 

Unfortunately I could not find any proof/mention on the primaries, allowing me to put the concerts in relationship. 

Please find here attached the screenshot of the 11 May concert (venue website): no mention of a report/rescheduling. 

And also the primary page with the info about the concert on nov the 28 th : no mention about a previous date. 

According to this information, I can’t change the 11 May event on nov the 28 th , as it seems that they are two different concerts instead. 

If you have any proof on your side, feel free to send it to us. I could not find any on the link provided on the e-mail, they only list the concert dates. 

Thanks, 

Valentina 

From: Nuno Correia 
Sent: Monday 26 November 2018 14:39 
To: On-call Data Management <[email-masked]> 
Cc: Mutombo Muamba Arnold <[email-masked]>; Worchuirin M <[email-masked]> 
Subject: Re: 15592985 - Broker FR - Dadju - 11/05/2018 - Paris - The buyer has received confirmation with a different event date as listed by the seller 

Hello, 

Can you guys please help here? 

Best Regards, 

Nuno Correia | 

From: Worchuirin M < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 26 November 2018 14:32:58 
To: Nuno Correia 
Cc: Mutombo Muamba Arnold 
Subject: Re: 15592985 - Broker FR - Dadju - 11/05/2018 - Paris - The buyer has received confirmation with a different event date as listed by the seller 

Hi Nuno, 

Buyer purchased tickets for 28/11/2018 but according to case notes it was rescheduled to 11/05/2018 and no updated were provided to buyer or seller. 

Event was completed 198 day(s), 20 hours ago and buyer called asking the validity of the tickets. 

Can you forward the case to EDM. 

TID:15592985 

Event ID:2568436 

Event Nameadju 

Event Date:11/05/2018 

Geographyaris, FR 

Username: [ mailto:[email-masked] | 
[email-masked] ] 

What needs to be done: To change this event to event on 28/11/2018 

Link as proof: [ https://protect-eu.mimecast.com/s/10NvCJyj4UqwvO4fVBSvK | 
https://www.songkick.com/artists/9383004-dadju ] 

[ https://protect-eu.mimecast.com/s/n5MfCK1kgf2WNKAFvtIF_ | https://www.bandsintown.com/en/a/3172020-dadju ] 

Link to viagogo page: No information as event is complete. 

Kind Regards, 

M.Worchuirin 

From: "Mutombo Muamba Arnold" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Worchuirin" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, November 26, 2018 7:24:50 PM 
Subject: 15592985 - Broker FR - Dadju - 11/05/2018 - Paris - The buyer has received confirmation with a different event date as listed by the seller 

Hi Mike, 

Buyer has received the confirmation with event information: Venue Zénith de Paris, Date: mercredi, 28 novembre 2018 20:00 - EDM team made a mistake and changed this event to event on 28/05 between 01/02 and 03/02, therefore if old listing seller would have listed for event on 11/05 and buyer bought for event 28/11 

TID:15592985 

Event ID:2568436 

Event Nameadju 

Event Date:11/05/2018 

Geographyaris, FR 

Username: [ mailto:[email-masked] | 
[email-masked] ] 

What needs to be done: To change this event to event on 28/11/2018 

Link as proof: [ https://protect-eu.mimecast.com/s/10NvCJyj4UqwvO4fVBSvK | 
https://www.songkick.com/artists/9383004-dadju ] 

[ https://protect-eu.mimecast.com/s/n5MfCK1kgf2WNKAFvtIF_ | https://www.bandsintown.com/en/a/3172020-dadju ] 

Link to viagogo page: 

Can you check this ? 

Best regards 

Arnold M.